#!/bin/sh
# decide message_prop
#----------------------------

## define env ##
echo=/bin/echo
grep=/bin/grep

## main ##
MSG_PROP=""
$echo $LANG | $grep -i "utf-8" > /dev/null 2>&1
if [ $? -eq 0 ] ; then
  MSG_PROP=${INST_HOME}/msg_utf-8.properties
else
  MSG_PROP=${INST_HOME}/msg_euc.properties
fi

export MSG_PROP
